html {
	-webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
	width: 100%;
	height: auto;
}
/*img{
	max-width:100%;
	height: auto;
	width: auto\9; 
}*/


@media only screen and (max-width: 1280px) {

	#booking-bar{ 
		max-width:100%;
	}
	#booking-bar .drop1,#booking-bar .drop2{ float:left; position: relative; max-width:100%; width:24%;  }
	#booking-bar .drop3{ float:left; position: relative; max-width:100%; width:25.6%; border-right:0px; }
	#booking-bar .drop4{ background:#f6cdac; float:right; position: relative; max-width:100%; width:26%;  }
}


@media only screen and (max-width: 1100px) {

	.zerogrid{/* max-width:900px !important;*/ }
	.menu{ float:none;margin: auto;  display: inline-block; }
	.menu ul { float:none; margin: auto; display: inline-block;}
	.menu ul li a {  margin:0px 5px 0px 5px; font-size:12px; padding:5px 0px 5px 5px; }
	nav{ display: inline-block; margin:auto; width:100%; text-align: center }
	nav .wrap-nav { margin:auto; text-align: center; }

	header{ /*position: relative !important;*/ /*height:auto !important;*/ height:120px; background: rgba(255,255,255,1); }
	#header-inner{ height:auto !important; }
	#header-left{ float:none; width:100%; display: inline-block; margin:auto ;}
	#header-right{ float:none; width:100%; }

	#logo{ display: block;}
	#logo a{ float:none; padding:0px 0px 0px 0px; text-align: center; }
	#header-reason{ line-height: 36px;  max-width: 280px; margin-right:0px; float:none; margin:5px auto 5px auto; /*height:36px;*/ height:0px; }

	/* ------------------Booking Bar-------------------- */
	#booking-bar{ font-size: 14px; /* position: absolute !important;*/ }
	#booking-bar .sbHolder,#booking-bar .sbSelector, #booking-bar .sbToggle,#booking-bar .sbOptions{ font-size: 14px; }
	#booking-bar #arrival_date,
	#booking-bar #depart_date{ 
		font-size: 14px;
		width:85px;
		padding-left:10px; 
		padding-right: 10px;
	}
	.date-icon{ left:10%; }


	/** Common block row **/
	.col-inner{ height:93%; padding-top:2%; width:80%; }
	/*.margintop120{ margin-top:30px !important; }*/
	#roompage .margintop120{ margin-top: 160px !important}
	.margintop350{ margin-top:30px !important; }
	#content.roomdetail .zerogrid{ margin-top: 0px; }
	/*.room-banner{ margin-top:0px; }*/

	.room-others-col .button{ width:80%;}

	.room-col{ max-height: 300px; }
	.room-image{ height:300px; }
	.room-image img{ width: 100%; min-height: 300px;}

}


@media only screen and (max-width: 969px) {

	/* ------------------Header-------------------- */
	.menu ul li a{ padding:0px 8px;font-size: 11px;  }

	/** Sliding Banner **/
	.slider-wrapper{ display:block !important;}
	/*.nivoSlider {  max-height: 400px;  }*/
	.nivoSlider img{ height:auto !important; } 
	.nivo-main-image{height:auto !important;}
	#maximage{ display: none; }
	div.mc-image { background-image:none !important; }
	#arrow_left, #arrow_right { display: none; }

	#booking-bar .drop3{ width:25.5%; }

	#scroll-down { display: none !important; }

	/* ------------------Booking Bar-------------------- */
/*	#booking-bar{ 
		height:auto;
		padding:2px 0px 2px 0px;
	}
	#booking-bar .drop1,
	#booking-bar .drop2,
	#booking-bar .drop4{ 
		margin:2px 3px 0px 3px;
	}
	#booking-bar .drop5,{ display: block; }
	.book-now{ margin:2px 3px 0px 3px;}
	.best-rate{ margin:2px 3px 0px 3px; }*/
	#booking-bar .drop4{ font-size: 12px !important; letter-spacing: 0px}

	/** Common block row **/
	.rowblock .col-left{  float:none; display: block; width:100%;  }
	.rowblock .col-right{  float:none;  display: block;  width:100%; }
	.desc-border{ margin-bottom:10px;}
	.col-inner{ width:90%; height:90%; padding-top:5%; padding-bottom:5%; color:#757575; }
	.readmore{ margin-top:30px;}
	.readmore a{ font-size:14px;  padding:12px 50px 12px 50px; min-width: 80px; }
	#map-wrapper { max-height: 600px }

	/** Room List  **/
	.desc-border-w{ top:15%; }

	.col3{ display:inline-block;width:98%;text-align:center;margin-left:0px !important;  }
		
	/*.room-others-list{ width:100%; margin-top:20px;  position: relative; vertical-align: middle; display: table; }*/
	.room-others-col .button{ width:90%; max-width: 300px;}
	.room-others-col{ width:98%; display: block; max-height:100%;  }
	#module-list{ margin:auto; max-width: 850px}
	.module-col{ max-width: 400px; height: 100%; }
	.module-image{  max-width: 400px; height: 311px;  }

	.room-col{ max-height: 280px; }
	.room-image{ height:280px; }
	.room-image img{ width: 100%; min-height: 280px;}

}


@media only screen and (max-width: 769px) {


	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	header{ height:120px; /*padding:1%; width:98%; *//*position: relative !important; */ background:rgba(255,255,255,1) !important;}
	nav .wrap-nav{  height: auto;  }
	#logo{ }
	#logo a{padding:5px 0px 0px 0px;  margin:auto; float:none; display: inline-block; margin:auto; width:100%;}
	#logo img{ height: auto;margin:auto }
	.menu{ display: none; }

	/* ------------------Mobile Menu-------------------- */
	.m-menu{display:block; }
	#menu {padding:0 0 5px 0; height:30px; margin:5px auto 0px;}
	#menu ul{padding:0; z-index: 10000 !important;  width:100%; }
	#menu .span {text-transform:uppercase; font-size:16px; padding:0px 0px 0px 0px; height:30px; line-height:30px; text-align:center;  cursor: pointer; display:block; color:#000000; width:100%; margin:0 0 0 0; text-align:center;  clear:both;  }
	#menu .span img{ margin-top:7px;  }
	#menu > ul > li { float:none; padding:0px; display:none; }
	#menu > ul > li.categories{display:block;}
	#menu > ul > li.categories > a{display:none;}
	#menu > ul > li.categories div.column:hover{ /*background:#FAFAFA;*/ text-decoration:none}
	#menu > ul > li.categories div.column a{ text-decoration:none; color:#000000;}
	#menu > ul > li.categories div.column a:hover{ text-decoration:none; }
	#menu > ul > li.categories > div > .column > a{color:#333!important; }
	#menu > ul > li.categories > div{display:block; position:relative; z-index: 1112 !important}
	
	#menu > ul > li.categories > div > .column > div{display:none; position:relative; left:auto; }
	#menu > ul > li.categories > div > .column:hover div{display:block; }
	#menu > ul > li.categories > div > .column:hover > div ul{display:block; }
	#menu > ul > li.categories > div > .column > div ul li + li{border-top:1px solid #eee;}
	
	#menu > ul { display:none; text-align:left; background:#fff!important; position:relative; z-index:1112;}
	#menu > ul > li > div{display:block;}
	#menu > ul > li.categories > div > .column > a{font-weight:bold;}
	#menu > ul > li.categories > div > .column > div{display: none; box-shadow:none; border:none; padding:0; margin-left:20px;}
	#menu > ul > li.categories > div > .column:hover div{display: none;}
	span.more{color: #c2c2c2; display: block; font-weight: bold;  position: absolute; right: 0; top:0px; width: 30px; height: 30px; line-height:30px; font-size:20px; text-align:center; cursor:pointer; background:url(images/mplus.png) no-repeat left -50px;}
	span.more.plus{background-position:0 -80px;}


	#menu ul { list-style: none; margin: 0; padding:0 0 0 2px; position:relative; }
	#menu > ul > li > a { font-size:12px; color: #fff; line-height:30px; text-decoration: none; display: block; padding:0px 10px 0px 10px; z-index: 9999; position: relative; font-weight:bold; text-transform:uppercase;}
	#menu > ul > li:hover > a {color:#fff; background:#d45c93; }
	#menu > ul > li > div { display: none; background:#fff; position:absolute; z-index:1008; padding:10px; border-top:2px solid #eee; box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);}
	#menu > ul > li:hover > div {display: block; }
	#menu > ul > li.categories > div > .column, #menu > ul > li > div > ul{position:relative;}
	#menu > ul > li.categories > div > .column + .column, #menu > ul > li > div > ul li + li{border-top:1px solid #eee;}
	#menu > ul > li.categories > div > .column a, #menu > ul > li > div > ul li a{font-size:13px; padding:7px 0; display:block;}
	#menu > ul > li.categories > div > .column:hover > a{color:#d45c93; }
	#menu > ul > li.categories > div > .column > div{display:none; position:absolute; border-top:2px solid #eee; background:#fff; box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2); z-index:1010; left:150px; top:0; padding:5px 10px;}
	#menu > ul > li.categories > div > .column:hover div{display:table; }
	#menu > ul > li.categories > div > .column:hover > div ul{display:table-cell; }
	#menu > ul > li.categories > div > .column:hover > div ul li + li{border-top:1px solid #eee;}
	span.more{color: #c2c2c2; display: block; font-weight: bold;  position: absolute; right: 0; top:0px; width: 30px; height: 30px; line-height:30px; font-size:20px; text-align:center; cursor:pointer; background:url(images/mplus.png) no-repeat left -50px;}
	span.more.plus{background-position:0 -80px;}
	/* mobile menu */

	/** Booking Bar **/
/*	#booking-bar{ height:auto; position: relative; bottom:0; max-width:100%; }
	#booking-bar .drop1,#booking-bar .drop2{ float:none; max-width:100%; width:100%; border-right:0px; border-bottom:1px solid #cdcdcd;}
	#booking-bar .drop3{ float:none; max-width:100%; width:100%; border-right:0px; border-bottom:1px solid #cdcdcd;}
	#booking-bar .drop4{ float:none; max-width:100%; width:100%; border-right:0px  }
	.date-icon{ left: 35%; }*/
	#booking-bar{ display: none; }
	#mobile-booking-bar{ display: block; position: fixed; top:120px; }
	#homepage #mobile-booking-bar{ display: block; position: relative; top:auto; }
	.break60{ height:50px;} 

	.room-col{ width:100%; max-height:100%; float: none;margin:0 0 0 0; }
	.room-image{ height:100%; }
	.room-image img{ width: 100%; min-height: 100%;}
	#content.subcontent .zerogrid{/* z-index:0;*/ }
	#map-wrapper { max-height: 500px }

	/* Module List */
	.module-col{ width:98%; max-width: 100% }
	.module-image{ max-height: 100%; height:100%;  max-width: 100%;   }
	/*.module-col{ max-width: 400px; height: 100%; }*/


	.module-info{ min-height: 100%; }

	.banner-caption{ top:50%;}
	.banner-caption img{ width: 150px;	}
	/*.module-title{ min-height: 100%;}*/

	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */

	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */

}

@media only screen and (max-width: 609px) {

	/* ------------------Header-------------------- */
	#header-inner{ max-width: 100%;} 
	.zerogrid{ max-width: 100%; }

	/* ------------------Booking Bar-------------------- */
	#booking-bar{ display: none; }
	#mobile-booking-bar{ display: block; }

	
}

@media only screen and (max-width:499px){

	
	h1{ font-size:40px;padding:10px 0px 10px 0px; }
	h2{ font-size:30px;padding:0px 0px 5px 0px; }

	.block { line-height:1.4em;  }
	.block h2{ font-size:30px; padding:5px 0px 5px 0px; }
	.block h3{ font-size:24px; padding:5px 0px 0px 0px; }
	.block h4{ font-size:22px; padding:5px 0px 0px 0px; }
	.block h5{ font-size:16px; padding:5px 0px 0px 0px; }
	.block h6{ font-size:14px; padding:5px 0px 0px 0px; }
	.block p { font-size:14px; line-height:1.4em; margin:10px 0px 10px auto; }

	.break60{ height:auto; /*padding:15px;*/ }  
	/*.margintop120{ margin-top:30px !important;}*/
	/*#roompage .margintop120{ margin-top:30px !important;}*/
	.room-banner{ padding-bottom:10px; }
	#homepage #slider-banner{ /* height:335px !important;*/ overflow: hidden; }
	#homepage .slider-wrapper{  height:300px !important; }
	#homepage .slider-wrapper img{   width: auto !important; height:100% !important; margin-left:-15% !important; } 

	#header-reason{ line-height: 30px; /*height:28px;*/ height:0px; max-width: 220px; float:none; font-size:10px; }
	#header-reason a{ font-size:10px; }
	#roompage #body-bg{ position: relative;}
	#roompage #slider-banner{ display: none; }

	section{ z-index: 20; }
	/*#slider-banner{ width:96%;}*/
	/*.slider-wrapper { max-height:300px; overflow: hidden;}*/
	/*.slider-wrapper img{   width: 200% !important; margin-left:-50% !important; margin-top:-50%;} */

	#content.subcontent .zerogrid{ margin-top:0px; }
	#content.roomdetail .zerogrid{ margin-top:10px; }
	#content.subcontent .zerogrid .subinner{ width:90%; margin:auto; }
	#content.roomdetail .zerogrid .subinner{ width:90%; margin:auto; }

	#map-wrapper { max-height: 450px; }
	#contactpage #map-wrapper{ max-height: 300px; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */

	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 479px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */

	/* -------------------------------------------- */
	/* ------------------Content------------------- */

	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	footer { font-size:14px; }
	/*.mobilemode{ display:none; margin-left:1%;  }*/
	/*.mobilemode a{ color:#ffffff !important; display:block !important; width: 94%; clear:both; text-align: left; background:#fff0e1; padding:0px 2% 0px 2% !important; line-height:35px; border-bottom:2px solid #ffffff; text-decoration: none !important}*/

	.footer-inner{ line-height:1.5em; padding:10px 0px 10px 0px; width:98%;}
	.footer-menu {padding:3px 0px 3px 0px; }
	.footer-menu a{ margin:0px 3px 0px 3px; font-size:11px;}

	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */

}

@media only screen and (max-width: 379px) {
	#homepage .slider-wrapper img{    margin-left:-25% !important; } 
}